FolksDummy.FullPersona.FullPersona – folks-dummy Reference Manual

# FullPersona

## Description:

public FullPersona (PersonaStore store, string contact_id, bool is_user = false, string[] linkable_properties = new string[0] {})

Create a new ‘full’ persona.

Create a new persona for the FolksDummy.PersonaStore `store`, with the given construct-only properties.

## Parameters:

store | the store which will contain the persona
contact_id | a unique free-form string identifier for the persona
is_user | `true` if the persona represents the user, `false` otherwise
linkable_properties | an array of names of the properties which should be used for linking this persona to others

## Since:

0.9.7